<?php

/*
*	Copyright VeryIDE,2007-2010
*	http://www.veryide.com/
*
*	2011/6/5 Lay
*/

//载入依赖库以及配置
require_once dirname(__FILE__).'/../../include/global.php';
require_once dirname(__FILE__).'/../../include/cacher.php';
	
System :: check_login();
	
//关闭压缩
ob_end_clean();

//开启缓冲
ob_start();

//module
require 'config.php';
require 'function.php';

$appid = getgpc('appid');
$fid = getnum('fid',0);

Member :: getReport( $appid, $fid, $_GET["b"] );


?>